#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Nov 18 13:08:23 GMT 2024
plugin.id=jadaptive-jaul
plugin.dependencies=jadaptive-alert-centre
plugin.class=com.jadaptive.plugins.jaul.JaulPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
